
/* header */
#navcontainer {
	position: fixed;
	top: 0px;
	left: 0px;
	height: 60px;
	width: 100%;
	background-color: #fff;
	overflow: hidden;
}

#navlist {
	padding-left: 10px;
	padding-top: 20px;
	margin: 5px;
}

#navlist a {
	text-decoration: none;
	color: #2034f1;
	font-family: Helvetica, Arial, Courier;
	font-size: 30px;
	font-style: italic;
}

#navlist li {
	display: inline;
	list-style-type: none;
	padding-right: 16px;
}

#navlist li.current a {
	color: #fd2602;
}

#navlist li a:hover {
	color: #fd2602;

}

#navlist li.aqua a {
	color: #d463a7;
}

/* body formatting */
#main {
	margin-left:5px;
	margin-top:30px;
/* 	    float:left; */
}

#textcolumn {
	margin-left:5px;
	margin-top:40px;
	width: 500px;
}

div.divider {
	clear: both;
	padding-top: 10px;
	padding-bottom: 10px;
	
}

/* print page */
div.printcontainer {
	width: 850px;
	margin: 0;
}

div.printcontainer img {
	float: left;
	padding-right: 30px;
}

div.printtextbox{
	padding-top: 50px;
}

p.printcaption {
	
}

/* image captions for walls and press*/

p.caption {
	margin-bottom: 5px;
}


/* all links */
a {
	font-style: normal;
	text-decoration: none;
	color: #fd2602;
}

a:hover a:active {
	
	color: #fd2602;
	}
	



/* all other text */
p {
	font-family: "Courier new", "monaco", "Lucida Console" ;
	font-size:12px;
	line-height:14px;
	font-weight: normal;
}


/* all images */
img {
	
	border: 0;
}

